[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#553253: marked as done (calendarserver: uninstallable due to broken dependency python-xml (not in amd, i386))

Your message dated Sun, 13 Jun 2010 00:15:41 -0400
with message-id <201006130015.51326.scott@kitterman.com>
and subject line Fixed in 1.2.dfsg-9, but not closed in changelog
has caused the Debian Bug report #553253,
regarding calendarserver: uninstallable due to broken dependency python-xml (not in amd, i386)
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

553253: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=553253
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: calendarserver
Severity: normal

Broken dependency on python-xml, which does not exist for amd64 or i386.

Attempt to install results in:

Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  calendarserver: Depends: python-xml but it is not installable
E: Broken packages

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.30-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages calendarserver depends on:
ii  adduser                       3.110      add and remove users and groups
ii  lsb-base                      3.2-23     Linux Standard Base 3.2 init scrip
ii  python                        2.5.4-2    An interactive high-level object-o
ii  python-central                0.6.11     register and build utility for Pyt
pn  python-dateutil               <none>     (no description available)
pn  python-kerberos               <none>     (no description available)
pn  python-openssl                <none>     (no description available)
pn  python-pysqlite2              <none>     (no description available)
pn  python-twisted-calendarserver <none>     (no description available)
pn  python-vobject                <none>     (no description available)
pn  python-xattr                  <none>     (no description available)
pn  python-xml                    <none>     (no description available)
ii  ssl-cert                      1.0.23     simple debconf wrapper for OpenSSL

calendarserver recommends no packages.

Versions of packages calendarserver suggests:
pn  python-pydirector             <none>     (no description available)

--- End Message ---
--- Begin Message ---
Package: calendarserver
Version: 1.2.dfsg-9

Attachment: signature.asc
Description: This is a digitally signed message part.

--- End Message ---

Reply to: